Package Details: rtlwifi_new-extended-dkms r292.39ae68c-1

Git Clone URL: https://aur.archlinux.org/rtlwifi_new-extended-dkms.git (read-only, click to copy)
Package Base: rtlwifi_new-extended-dkms
Description: Newest Realtek rtlwifi codes, extended branch
Upstream URL: https://github.com/lwfinger/rtlwifi_new
Keywords: dkms rtlwifi rtlwifi_new
Conflicts: rtlwifi_new-dkms
Provides: rtlwifi_new-dkms
Submitter: Feanor1397
Maintainer: Feanor1397
Last Packager: Feanor1397
Votes: 6
Popularity: 0.034697
First Submitted: 2018-05-16 12:10
Last Updated: 2019-11-10 22:42

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

CopperCrystal commented on 2020-01-03 18:02

@zfkerr: I can confirm that it should work. Are you sure that you built this from the current revision?

zfkerr commented on 2020-01-03 11:08

@Feanor1397 by fact it is still not fixed now:

rtlwifi_new-extended-dkms: /usr/lib/firmware/rtlwifi/rtl8812aefw.bin exists in filesystem (owned by linux-firmware)
rtlwifi_new-extended-dkms: /usr/lib/firmware/rtlwifi/rtl8812aefw_wowlan.bin exists in filesystem (owned by linux-firmware)

Feanor1397 commented on 2019-10-26 17:06

@CopperCrystal fixed. thanks for mentioning this

CopperCrystal commented on 2019-10-26 13:23

Since the latest version of linux-firmware, files for one of the cards are included there: rtlwifi_new-extended-dkms: /usr/lib/firmware/rtlwifi/rtl8812aefw.bin exists in filesystem (owned by linux-firmware) rtlwifi_new-extended-dkms: /usr/lib/firmware/rtlwifi/rtl8812aefw_wowlan.bin exists in filesystem (owned by linux-firmware)

pulsar68 commented on 2019-09-22 08:22

Great! With this package, rtl8723ae module is working again on my laptop (kernel 5.3.0). Thanks a lot.

Benzhaomin commented on 2019-09-05 20:58

I was getting 80 MB/s down and 5 MB/s up off a 300/300 fiber with the default 5.2.11 kernel module. With this one I'm up to 300/300 on a TP-Link T4E Archer, good stuff!

lucenera commented on 2019-07-28 19:19

Thank you so much for your answer. I will address the question to the developer.

Feanor1397 commented on 2019-07-28 19:18

@lucenera, I'm not a developer, You should open issue on upstream. May be they can help you. https://github.com/lwfinger/rtlwifi_new/issues

lucenera commented on 2019-07-28 10:05

Thanks for this package. Only then can I use the kenel 5.x.x. I noticed however that dmesg gives me a series of errors, which only appear when the module is active. Look to Sun Jul 28 11:07:12 2019. https://paste.rs/cZc